Subject: Re: Strange background color problem in gentoo GNU/Linux

From: Joakim Tjernlund <[email-masked]>
Date: Wed, 26 Mar 2014 19:12:58 +0100

Barry OReilly <[email-masked]> wrote on 2014/03/26 17:49:39:
> 
> > (emacs:2436): GLib-GObject-WARNING **: Attempt to add property
> > GtkSettings::gtk-menu-popdown-delay after class was initialised
> 
> Maybe http://debbugs.gnu.org/cgi/bugreport.cgi?bug=16522 , though the 
warning is a little different.

Ahh, that seems to be it. On this system gtk+ was at an older version(
2.24.17).
I am rebuilding with 2.24.22 now, thanks :)

 Jocke